module go.wit.com/gui/toolkits/andlabs

go 1.21.4

require (
	go.wit.com/dev/andlabs/ui v0.0.1
	go.wit.com/gui/widget v1.1.3
	go.wit.com/log v0.5.4
)

require go.wit.com/dev/davecgh/spew v1.1.4 // indirect
